Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 06:06:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi,
      I called back the delivery guy 10 times and he didn’t pick up my
calls! I’m not happy at all because it’s written to my order reciept is the
exact delivery date is today that’s why I order it! You need to improve the
delivery and tell the delivery guy to be patient to all the customers!
Regards to all the teams!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3995674